Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Install fail with calamares error
04-01-2019, 03:30 AM
Post: #1
Install fail with calamares error
What I'm doing wrong. Download both latest and november/2018 release

[Image: tLgorBL.png]
Find all posts by this user
Quote this message in a reply
04-01-2019, 01:56 PM
Post: #2
RE: Install fail with calamares error
Please try upgrading calamares on the october live system before installing.
Visit this user's website Find all posts by this user
Quote this message in a reply
04-01-2019, 02:13 PM (This post was last modified: 04-01-2019 02:14 PM by hierra.)
Post: #3
RE: Install fail with calamares error
(04-01-2019 01:56 PM)leszek Wrote:  Please try upgrading calamares on the october live system before installing.

Like this?

Code:
root@live-pc:/home/user# apt-get --only-upgrade install calamares
Reading package lists... Done
Building dependency tree      
Reading state information... Done
calamares is already the newest version (3.2.0-0+201806050+build4neptune3).
0 upgraded, 0 newly installed, 0 to remove and 310 not upgraded.
Find all posts by this user
Quote this message in a reply
04-01-2019, 09:11 PM (This post was last modified: 04-01-2019 09:14 PM by leszek.)
Post: #4
RE: Install fail with calamares error
Don't forget apt update.
So on the live system
Code:
sudo apt update && sudo apt install calamares-neptune
should work.

Sorry for the inconvinience. I think we need to update the ISO of Neptune 5 still before version 6 will come out (which is in beta currently over @ download2.neptuneos.com)
Visit this user's website Find all posts by this user
Quote this message in a reply
04-01-2019, 09:52 PM
Post: #5
RE: Install fail with calamares error
I'm testing Neptune 6 now... but will try the solution above
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)